# Generated by Django 2.2.16 on 2020-10-22 11:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_auto_20200922_1148'),
    ]

    operations = [
        migrations.AddField(
            model_name='submissiontype',
            name='exam_type',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='submission_types', to='core.ExamType'),
        ),
    ]
